package com.mogo.telematic.discovery;

import com.mogo.telematic.discovery.bean.HostBean;

import java.util.ArrayList;

public interface DiscoveryDriverListener {
    /**
     * @param hostList
     */
    void onSuccess(ArrayList<HostBean> hostList);

    void onCancel();
}
